Kepler - Bug #3215

Spaces in KEPLER path causes build problems
04/08/2008 05:59 PM - Derik Barseghian

Status: Resolved Start date: 04/08/2008
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: build system Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 3215

Description

Aaron Schultz reports - when trying to build under windows (in eclipse) with spaces in the -DKEPLER variable,
Config.XML.saveDOM gives an error that lib/config.xml does not exist. Spaces are replaced with %20 and that's not working for

windows. When -DKEPLER and -DPTII are changed to not have spaces kepler builds.

Related issues:

Has duplicate Kepler - Bug #3219: White space in installation path fails on c...

Resolved 04/11/2008

History

#1 - 04/11/2008 11:16 AM - Derik Barseghian
Duplicate of bug 3219.

e This bug has been marked as a duplicate of bug 3219 ***

#2 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3215
